﻿/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP
{
background:#f0f0f0 url('http://cmsadmin.co.il/WebTemplate/DesignFiles/BG/bg3.png') ;
}
.SB_Header_Cont
{
background:transparent ;
}
.SB_Header
{
background:transparent ;
margin-top:0px;
margin-bottom:0px;
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
.SB_Header_Menu_TopPos
{
padding:0px 0px 0px 0px;
border-bottom:1px solid #c4c4c4;
}
.SB_Header_Menu
{
padding:0px 0px 5px 363px;
}
#SB_BODY_WP .SB_FlashGallery_Container
{
background:transparent ;
}
.SB_Header2_Cont
{
margin:0px 0px 0px 0px;
}
.SB_Header2
{
background:transparent url('http://cmsadmin.co.il/webtemplate/designfiles/headers/candis.jpg') ;
height:300px;
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
background:transparent ;
border-top:1px solid transparent;
border-left:1px solid transparent;
border-right:1px solid transparent;
}
.SB_Page_Content
{
padding:15px 15px 15px 15px;
}
.SB_Menu_Container
{
}
.SB_LMenu_Container
{
padding:30px 0px 0px 0px;
}
.SB_Bottom_Background
{
background:#1f1f1f ;
margin:0px 0px 0px 0px;
border-top:5px  ;
}
.SB_Bottom_Container
{
background:transparent ;
border-top:1px solid #000000;
}

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li{height:40px;background:transparent;padding:0px 10px 0px 10px;}#SB_DDMenu_H a{color:#1c1c1c;font-size:16px;font-weight:normal;text-align:center;padding:0px 8px 0px 8px;line-height:40px;}#SB_DDMenu_H li:hover > a{color:#99cc00;font-size:16px;font-weight:normal;}#SB_DDMenu_H li.active>a{color:#99cc00;}#SB_DDMenu_H li li{background:#ffffff;}#SB_DDMenu_H li li a{color:#1c1c1c;font-size:14px;font-weight:normal;font-family:'VarelaRound';}#SB_DDMenu_H li ul{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}
/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_MainDiv
{
}
.CSS_SB_Gallery12_div
{
background:#ededed ;
padding:3px 3px 3px 3px;
margin:0px 6px 0px 0px;
border-top:1px dashed #ababab;
border-left:1px dashed #ababab;
border-right:1px dashed #ababab;
border-bottom:1px dashed #ababab;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
height:89px;
width:119px;
}
.CSS_SB_Gallery12_img
{
}

/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#0d0d0d;font-size:16px;font-weight:normal;font-style:normal;font-family:'varelaround';}A{color:#1c1c1c;font-weight:normal;text-decoration:none;}A:visited{text-decoration:none;}A:hover{color:#bd3467;text-decoration:none;}h1{font-size:36px;font-weight:normal;font-style:normal;}h2{font-size:30px;font-weight:normal;font-style:normal;}h3{font-size:24px;font-weight:normal;}h4{font-weight:normal;}input[type=button],input[type=submit]{color:#ffffff;font-size:14px;font-weight:normal;font-family:'varelaround';background:#99cc00;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:2px 2px 2px 2px;-moz-border-radius:2px 2px 2px 2px;-webkit-border-radius:2px 2px 2px 2px;min-width:80px;cursor:pointer;}input[type=button]:hover,input[type=submit]:hover{color:#f7f7f7;background:#121212;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}input[type=text],textarea,select{color:#171717;font-size:14px;font-weight:normal;font-style:normal;font-family:'varelaround';background:#ffffff;border-top:1px solid #e0e0e0;border-left:1px solid #e0e0e0;border-right:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;border-radius:2px 2px 2px 2px;-moz-border-radius:2px 2px 2px 2px;-webkit-border-radius:2px 2px 2px 2px;}input[type=text]:focus,textarea:focus{background:#ffffff;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li
{
height:33px;
background:transparent ;
border-bottom:1px solid #c5e0e5;
}
#SB_DDMenu_V a
{
color:#7c888a;
font-size:15px;
font-weight:normal;
font-family:'simple_clm';
padding:0px 10px 0px 10px;
}
#SB_DDMenu_V li:hover
{
background:#ffffff ;
border-bottom:1px solid #3ea2b3;
}
#SB_DDMenu_V li:hover > a
{
color:#165a66;
}
#SB_DDMenu_V li li
{
}
#SB_DDMenu_V li li a
{
}
#SB_DDMenu_V li li:hover
{
}
#SB_DDMenu_V li li:hover > a
{
}
#SB_DDMenu_V li ul
{
}
#SB_DDMenu_V .active
{
border-bottom:1px solid #0a5866;
}
#SB_DDMenu_V li.active>a
{
color:#054652;
}
#SB_DDMenu_V >ul
{
background:#ffffff url('388224_1.png') ;
border-top:1px solid #dedede;
border-left:1px solid #dedede;
border-right:1px solid #dedede;
border-bottom:1px solid #dedede;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:3px 3px 6px 0px #ededed;
-moz-box-shadow:3px 3px 6px 0px #ededed;
-webkit-box-shadow:3px 3px 6px 0px #ededed;
width:189px;
height:285px;
}

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
#SB_BODY_MOBILE{background:#ffffff;}.SB_Mobile_Header_Cont{background:rgba(255,255,255,0.84);}.SB_Mobile_Header_Menu_TopPos{background:rgba(255,255,255,0.8);}.Css_Mobile_PageContent{padding:20px 10px 20px 10px;}.SB_Mobile_LMenu_Container{background:#ffffff;margin-top:20px;border-top:1px solid #e3e3e3;border-left:1px solid #e3e3e3;border-right:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;}.SB_Mobile_Bottom_Background{background: url('323332_100.jpg') no-repeat fixed center bottom;background-size:cover;margin-top:20px;}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:ScrollUp_Page;Type_RowID:0*/
a#scrollUp{display:none !important;}a#scrollUp:hover{display:none !important;}
/* SB_END;Type_Name:ScrollUp_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:1908*/
#SB_Menu_1908 li{background:transparent;padding:0px 10px 0px 10px;height:40px;}#SB_Menu_1908 a{color:#1c1c1c;font-size:18px;font-weight:normal;text-align:center;padding:0px 8px 0px 8px;line-height:40px;}#SB_Menu_1908 li:hover > a{color:#99cc00;font-weight:normal;}#SB_Menu_1908 li.active>a{color:#99cc00;}#SB_Menu_1908 li li{background:#ffffff;}#SB_Menu_1908 li li a{color:#1c1c1c;font-size:14px;font-weight:normal;font-family:'varelaround';}#SB_Menu_1908 li ul{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}#SB_Menu_1908 >ul{margin-top:-40px;padding:0px 0px 0px 200px;float:left !important;width:auto;}#SB_Menu_1908 #sf-menu-mobile-btn-li{background:#99cc00;}#SB_Menu_1908 #sf-menu-mobile-btn{color:#ffffff;}
/* SB_END;Type_Name:Menu;Type_RowID:1908*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
.clsDnD_Container span.glyphicon{color:#99cc00;}
/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:Article_Page;Type_RowID:0*/
.CSS_ArticlesSearchBox{margin-bottom:10px;}.CSS_ArticlesSearchButton{margin-right:10px;font-family:'varelaround';}a.CSS_ArticleTitle{font-weight:bold;text-decoration:underline;}
/* SB_END;Type_Name:Article_Page;Type_RowID:0*/
